package com.acme.structure.exception.main;

import com.acme.structure.exception.base.ApplicationException;
import com.acme.structure.exception.base.InfrastructureException;

public class CopyFailedException extends InfrastructureException
{
    public CopyFailedException()
    {
        exceptionType = ApplicationException.EXCEPTION_TYPE_ERROR;
        exceptionCode = "13";
    }

    @Override
    public String getReason()
    {
        return "";
    }

}
